UBMATRIX(1)

NAME
ubmatrix - Sardana GUI application for setting diffractomer parameters

SYNOPSIS
ubmatrix <model> [door_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The ubmatrix command is the GUI application for setting diffractometer parameters: ubmatrix, lattice, reflections, ... The best source for information about the available options is to run `ubmatrix --help`. For more information about the Sardana project, visit http://sardana-controls.org.